इस पेज का अनुवाद Cloud Translation API से किया गया है.
Switch to English

TensorFlow ग्राफिक्स स्थापित कर रहा है

स्थिर बनाता है

TensorFlow ग्राफिक्स पर निर्भर करता है TensorFlow ऊपर 1.13.1 या। रात के TensorFlow (tf-रात) भी समर्थन कर रहे बनाता है।

से नवीनतम सीपीयू संस्करण को स्थापित करने PyPI , निम्नलिखित चलाएँ:

 # Installing with the `--upgrade` flag ensures you'll get the latest version.
pip install --upgrade tensorflow-graphics
 

और नवीनतम GPU संस्करण को स्थापित करने के लिए, चलाएँ:

 # Installing with the `--upgrade` flag ensures you'll get the latest version.
pip install --upgrade tensorflow-graphics-gpu
 

अतिरिक्त स्थापना सहायता, मार्गदर्शन स्थापित करने आवश्यक शर्तें, और (वैकल्पिक) आभासी वातावरण स्थापित करने के लिए, देखें TensorFlow अधिष्ठापन गाइड

स्रोत से स्थापित कर रहा है - MacOS / लिनक्स

आप निम्न आदेशों को क्रियान्वित करने से स्रोत से स्थापित कर सकते हैं:

 git clone https://github.com/tensorflow/graphics.git
sh build_pip_pkg.sh
pip install --upgrade dist/*.whl
 

वैकल्पिक संकुल स्थापित कर रहा है - लिनक्स

TensorFlow ग्राफिक्स EXR डेटा लोडर का उपयोग करने के, Openexr स्थापित किया जाना चाहिए। यह निम्न कमांड चलाकर किया जा सकता है:

 sudo apt-get install libopenexr-dev
pip install --upgrade OpenEXR